{#
/**
 * @file
 * Olivero's theme override to display the header region.
 *
 * Available variables:
 * - content: The content for this region, typically blocks.
 * - attributes: HTML attributes for the region <div>.
 * - region: The name of the region variable as defined in the theme's
 *   .info.yml file.
 *
 * @see template_preprocess_region()
 */
#}

{{ content }}
<div class="header-nav-overlay" data-drupal-selector="header-nav-overlay"></div>